aboutsummaryrefslogtreecommitdiffstats
path: root/main/xf86-video-r128/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:04:25 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:25:23 +0000
commit3a05ee29f148e13f4dc86431ac70ce0c6e6db732 (patch)
tree0e868e9def705034a21ae54a4856f1c71e327a33 /main/xf86-video-r128/APKBUILD
parent7028d50e3d992d51e99ee741646277ae3ac13a23 (diff)
downloadaports-3a05ee29f148e13f4dc86431ac70ce0c6e6db732.tar.gz
aports-3a05ee29f148e13f4dc86431ac70ce0c6e6db732.tar.bz2
aports-3a05ee29f148e13f4dc86431ac70ce0c6e6db732.tar.xz
main/xf86-video-r128: rebuild against xorg-1.11
Diffstat (limited to 'main/xf86-video-r128/APKBUILD')
-rw-r--r--main/xf86-video-r128/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/xf86-video-r128/APKBUILD b/main/xf86-video-r128/APKBUILD
index 5bc079b5c7..4989c3276d 100644
--- a/main/xf86-video-r128/APKBUILD
+++ b/main/xf86-video-r128/APKBUILD
@@ -1,12 +1,12 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xf86-video-r128
pkgver=6.8.1
-pkgrel=5
+pkgrel=6
pkgdesc="ATI Rage128 video driver"
url="http://xorg.freedesktop.org/"
arch="all"
license="custom"
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-doc"
depends="mesa-dri-r128"
makedepends="pkgconfig xorg-server-dev libxi-dev fontsproto randrproto
videoproto renderproto xineramaproto libdrm-dev xf86driproto glproto
@@ -27,6 +27,7 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/xorg/modules/*/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
md5sums="2b90854a62a4d45d652062f582dc8d13 xf86-video-r128-6.8.1.tar.bz2"